<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'mk', version '2.9'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Инсталирај го избраниот пакет за јазик';
$string['installedlangs'] = 'Инсталирани јазични пакети';
$string['langimport'] = 'Алатка за увезување на јазик';
$string['langpackremoved'] = 'Пакетот со јазикот беше одинсталиран';
$string['langupdatecomplete'] = 'Ажурирањето на јазичниот пакет е завршено';
$string['nolangupdateneeded'] = 'Сите Ваши јазични пакети се ажурирани, не е потребно ажурирање';
$string['pluginname'] = 'Пакети со јазици';
$string['remotelangnotavailable'] = 'Поради тоа што Moodle не може да се поврзе со download.moodle.org, не можам да го инсталирам пакетот за јазик автоматски. Ве молам преземете ја соодветната zip датотека(и) од листата подолу и копирајте ги во вашиот директориум {$a} и рачно отпакувајте ги.';
$string['uninstall'] = 'Деинсталирај го избраниот јазичен пакет';
$string['uninstallconfirm'] = 'Само што ќе го одинсталирате пакетот за јазик {$a}, па дали сте сигурни?';
$string['updatelangs'] = 'Ажурирај ги сите локални јазични пакети';
