<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'mk', version '2.9'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftertable'] = 'После табелата:';
$string['back'] = 'Назад';
$string['backtomainview'] = 'Назад до главно';
$string['cannotuseidfield'] = 'Не може да се внеси полето "id". Тоа е колона со автоматски генериран број';
$string['change'] = 'Промени';
$string['charincorrectlength'] = 'Неправилна должина за знаковно поле';
$string['confirmdeletefield'] = 'Дали сте апсолутно сигурни дека сакате да го избришете ова поле:';
$string['confirmdeleteindex'] = 'Дали сте апсолутно сигурни дека сакате да го избришете покажувачот:';
$string['confirmdeletekey'] = 'Дали сте апсолутно сигурни дека сакате да го избришете клучот:';
$string['confirmdeletetable'] = 'Дали сте апсолутно сигурни дека сакате да ја избришете табелата:';
$string['confirmdeletexmlfile'] = 'Дали сте апсолутно сигурни дека сакате да ја избришете датотеката:';
$string['confirmrevertchanges'] = 'Дали сте апсолутно сигурни дека сакате да  ги вратите промените извршени одново:';
$string['create'] = 'Креирај';
$string['createtable'] = 'Креирај табела:';
$string['defaultincorrect'] = 'Неправилен стандард';
$string['delete'] = 'Избриши';
$string['delete_field'] = 'Избриши поле';
$string['delete_index'] = 'Избриши покажувач';
$string['delete_key'] = 'Избриши клуч';
$string['delete_table'] = 'Избриши табела';
$string['delete_xml_file'] = 'Избриши XML датотека';
$string['down'] = 'Надолу';
$string['duplicate'] = 'Дуплирај';
$string['duplicatefieldname'] = 'Друго поле со тоа име веќе постои';
$string['edit'] = 'Уреди';
$string['edit_field'] = 'Уреди поле';
$string['edit_index'] = 'Уреди покажувач';
$string['edit_key'] = 'Уреди клуч';
$string['edit_table'] = 'Уреди табела';
$string['edit_xml_file'] = 'Уреди XML датотека';
$string['enumvaluesincorrect'] = 'Неправилни вредности за полето за енумерација';
$string['field'] = 'Поле';
$string['fieldnameempty'] = 'Полето за име е празно';
$string['fields'] = 'Полиња';
$string['filenotwriteable'] = 'Не може да се пишува во датотеката';
$string['floatincorrectdecimals'] = 'Неправилен број на децимали за полето за реални броеви';
$string['floatincorrectlength'] = 'Неправилна должина за полето за реални броеви';
$string['gotolastused'] = 'Одете до последно користената датотека';
$string['incorrectfieldname'] = 'Неправилно име';
$string['indexes'] = 'Покажувачи';
$string['integerincorrectlength'] = 'Неправилна должина за полето за цели броеви';
$string['keys'] = 'Клучеви';
$string['listreservedwords'] = 'Листа на резервирани зборови<br/>(порано се ажурираа <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">резервираните зборови за XMLDB</a>)';
$string['load'] = 'Вчитај';
$string['main_view'] = 'Главен поглед';
$string['mustselectonefield'] = 'Морате да изберете едно поле за да ги погледнете акциите поврзани со полето!';
$string['mustselectoneindex'] = 'Морате да изберете еден покажувач за да ги погледнете акциите поврзани со покажувачот!';
$string['mustselectonekey'] = 'Морате да изберете еден клуч за да ги погледнете акциите поврзани со клучот!';
$string['new_table_from_mysql'] = 'Нова табела од MySQL';
$string['newfield'] = 'Ново поле';
$string['newindex'] = 'Нов покажувач';
$string['newkey'] = 'Нов клуч';
$string['newtable'] = 'Нова табела';
$string['newtablefrommysql'] = 'Нова табела од MySQL';
$string['numberincorrectdecimals'] = 'Неправилен број на децимали за полето за број';
$string['numberincorrectlength'] = 'Неправилна должина за полето за број';
$string['pluginname'] = 'XMLDB уредувач';
$string['reserved'] = 'Резервирано';
$string['reservedwords'] = 'Резервирани зборови';
$string['revert'] = 'Врати';
$string['revert_changes'] = 'Врати ги промените';
$string['save'] = 'Зачувај';
$string['searchresults'] = 'Резултати од барањето';
$string['selectaction'] = 'Избери акција:';
$string['selectdb'] = 'Избери база на податоци:';
$string['selectfieldkeyindex'] = 'Избери поле/клуч/покажувач:';
$string['selectonecommand'] = 'Избери една акција од листата за да го погледнете PHP кодот';
$string['selectonefieldkeyindex'] = 'Избери една поле/клуч/покажувач од листата за да го погледнете PHP кодот';
$string['selecttable'] = 'Избери табела:';
$string['table'] = 'Табела';
$string['tables'] = 'Табели';
$string['unload'] = 'Отчитај';
$string['up'] = 'Нагоре';
$string['view'] = 'Поглед';
$string['view_reserved_words'] = 'Погледни резервирани зборови';
$string['view_structure_php'] = 'Погледни структура на PHP';
$string['view_structure_sql'] = 'Погледни структура на SQL';
$string['view_table_php'] = 'Погледни табела на PHP';
$string['view_table_sql'] = 'Погледни табела на SQL';
$string['viewedited'] = 'Погледни уредени';
$string['vieworiginal'] = 'Погледни оригинал';
$string['viewphpcode'] = 'Погледни PHP код';
$string['viewsqlcode'] = 'Погледни SQL код';
$string['wronglengthforenum'] = 'Неправилна должина за полето за енумерација';
$string['wrongreservedwords'] = 'Моментално користени резервирани зборови<br />(забележи дека имињата на табелите не се важни ако користите $CFG->prefix)';
